@charset "utf-8";
.headerStyle03 .subNavMenu>li>ul {
    display: none;
}

.headerStyle03 .subNavMenu>li:hover>ul {
    display: block;
}


/*自訂樣式===============================================*/
.noscroll {
    overflow-y: hidden;
}

.shopdetail .prod_price .del {
    text-decoration: line-through;
}

.relatedPro {
    margin: 50px 0;
}

.relatedPro .hrTitle {
    position: relative;
    text-align: center;
}

.relatedPro .hrTitle::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: gray;
    z-index: -1;
}

.relatedPro .hrTitle span {
    padding: 0 15px;
    color: gray;
    background: #fff;
}

.relatedPro .proList.shop {
    margin-top: 50px;
}

.relatedPro .relate_pro_slid {
    padding-left: 57.6px;
    padding-right: 57.6px;
    overflow: visible;
}

.relatedPro .relate_pro_slid .item .itemImg {
    padding-bottom: 100%;
}

.relatedPro .relate_pro_slid .item .itemTitle {
    height: 73px;
    font-size: 16px;
    line-height: 1.5;
    overflow: hidden;
}

.relatedPro .relate_pro_slid .item .itemPrice {
    color: #ff5353;
}

.relatedPro .relate_pro_slid .item .itemPrice.del {
    color: gray;
    text-decoration: line-through;
    padding-right: 0.5em;
}

.shop_add .item {
    margin: 0 15px;
}

@media (min-width: 992px) {
    .proList .hamburger_hide {
        display: block !important;
    }
}

.proList .shopCart_btn .itemAddCart {
    width: auto;
    height: auto;
    font-size: 16px;
    padding: 5px 25px;
    border-radius: 0;
}

.proList .shopCart_btn .itemAddFavor {
    position: absolute;
    top: -10px;
    right: 5px;
    z-index: 3;
}

.indexList2 {
    padding: 15px;
    background-color: #0050a3;
}

/* product 食譜右側清單 共用 */

.itemList.newsListType2.Bbox_in_1c.newsListType7 .itemImg {
    /* cursor: pointer; */
    cursor: default;
}


/* productdetail 食譜內頁詳細 共用 */

.productdetail section.sectionBlock input.tagbtn {
    cursor: pointer;
}

.productdetail section.sectionBlock ul.listTag {
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
    margin-bottom: 30px;
}

.productdetail section.sectionBlock ul.listTag li {
    margin: 0 6px;
}

.tabLink_area {
    display: flex;
    flex-wrap: wrap;
    padding: 0 15px;
    margin-bottom: 0 !important;
}

.container a.tabLink {
    border: 1px solid #7995cc;
    padding: 10px 25px;
    margin: 10px;
    border-radius: 50px;
    background: #f2f6ff;
    color: #2d4d8d;
}

.abouttabLink_area {
    margin-right: 0;
    margin-left: 0;
    justify-content: center;
}

.abouttabLink {
    border: 1px solid #7995cc;
    padding: 10px 30px;
    margin: 10px;
    border-radius: 50px;
    background: #f2f6ff;
    color: #2d4d8d;
}

.productdetail .itemImg.square {
    padding-bottom: 100%;
}

.prod_slider_title {
    color: #7995cc;
    font-size: 40px;
    font-weight: bold;
    /* display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden; */
}

.productdetail .title_style {
    margin-top: 0;
}

.tagbox .subBlockTitle {
    font-size: 18px;
    color: #313131;
    font-weight: bold;
    height: 100%;
}

.tagbox a.tabLink.light {
    background: #3c5d9f;
    color: #fff;
}

.aboutlight {
    background: #3c5d9f;
    color: #fff;
}


/* productdetail 食譜內頁右側表格步驟詳細 共用 */

.outboxtopic {
    background-color: #7995cc;
    padding: 10px 15px;
    color: #fff;
}

.mgb5.outbox {
    border: 1px solid #7995cc;
    margin-bottom: 30px;
    background: #fff;
}

.mgb5.outbox .col-6 {
    padding: 5px 10px;
}

.widgetSocial {
    top: 40%;
    right: 1.5%;
}


/* .slick-slider .slick-arrow:hover {
	background-color: #3c5d9f;
} */

.newsListType2 .item.process a:hover .itemTitle {
    color: #2d4d8d;
    cursor: default;
}


/* 2023-08-08 修改指標要有手指 */
/* .newsListType2 .item.process a .itemImg,
.newsListType2 .item a {
    cursor: default;
} */

.indexBox03 .proItemBorder:hover .itemImg img,
.newsListType2 .item a:hover .itemImg img {
    transition: all 1s;
    width: 130%;
    height: 130%;
}

.itemImg img {
    transition: all 1s;
}

.tagbtn {
    padding: 5px 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}


/* ---歷屆資料頁面--- */

.sectionBlock_121 .left-box {
    justify-content: space-between;
}

.inforList .title {
    margin-bottom: 20px;
    font-size: 27px;
    line-height: 1.3;
    font-weight: bold;
}

section.sectionBlock.tabBlock {
    padding: 0;
}

.sectionBlock.tabBlock .blockItem a {
    display: block;
    /* border: 1px solid #c79404; */
    text-align: center;
    padding: 15px 0;
    line-height: 1;
    margin: 30px;
    color: #7c5c00;
    background: #ede4c9;
}

.sectionBlock.slickBlock-1 .blockTitle,
.sectionBlock.slickBlock-2 .blockTitle {
    margin-bottom: 25px;
}

section.sectionBlock.textBlock,
section.sectionBlock.slickBlock,
section.sectionBlock.videoBlock {
    padding: 50px 0 0 0;
}

ul.likItem {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul.likItem li {
    margin-bottom: 40px;
    background: #f0f0f0;
    display: flex;
    width: calc(100% / 2 - 15px);
    align-items: center;
    padding: 15px 25px;
}

ul.likItem li a {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
}

ul.likItem li a>span:nth-child(2) {
    color: #c79404;
    display: block;
}

ul.likItem li a span.text {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 575px;
}

ul.likItem li:before {
    content: '';
    display: block;
    width: 9px;
    height: 9px;
    border-radius: 50px;
    background: #957314;
    display: inline-flex;
    margin-right: 10px;
}

.fancybox-slide>div {
    max-width: 1000px;
}

.coverCommercial .box {
    width: 60px;
}

@media (max-width: 576px) {
    .fancybox-slide>div {
        width: 90%;
        max-height: 80vh;
    }
    .editor>div {
        width: 95%;
        margin: 0 auto;
    }
    .editor-box {
        position: relative;
        /* z-index: -1; */
    }
    .editor-box img {
        pointer-events: none;
    }
}

.fancybox-slide::-webkit-scrollbar {
    display: none;
}
/*loading*/
.pageLoading{
    background:linear-gradient(90deg,rgb(0,85,96)0%,rgb(73,97,111)62%);

}
.pageLoading .logo{
    min-width: 300px
}
/*header*/
.headerStyle10 .navBar .navMenu{
    justify-content:flex-end;
}
.headerStyle10 .navigationPC .logo img{
    height:auto
}
/*footer*/
.footerStyle06-1{
   /* background: #E8E8E8; */
    position: relative;
    overflow:visible
}
.footerStyle06-1 .abs{
    position: absolute;
    background: url(../images_maoutseng/footer-mask.svg);
    z-index: 2;
    width: 100%;
    left: 0;
    top: -60px;
    background-repeat: repeat-x;
 /*    animation: wave01 10s linear infinite; */
       height: 100px;
}
.footerStyle06-1 .abs img{
    width: 100%;
}
.footerStyle06-1 .ftMenu_list li::before{
    background: url(../images_maoutseng/deco-04.png) no-repeat;
    width: 15px;
    height: 8px;
}
.footerStyle06-1 .info-box a:hover {
    color:#D5A627
  }
.fullBlock_2c a .blockTitle{
    padding-top: 30px;
    padding-bottom: 50px;
}
.cb5_slick .slick-slide .cb5_item > div:nth-child(2){
    background:#005560;
    color: #ffffff
}
.cb5_slick .slick-slide .cb5_item > div:nth-child(2)::after{
    background:#d5a627;
}
.cowboyBlock_5{
    background: url(../images_maoutseng/pro_bg.jpg);
    background-size: cover;
    background-position: center;
  }
  .index .blockTitle span, .sectionBlock_68_content-main .title{
    font-family: Roboto, sans-serif;
    font-size: 2.6666667rem;
    font-weight: 700;
  }
  .index .blockTitle small{
    font-weight: 100;
    font-size: 1rem;
    }
    .fullBlock_2c a.bg_light{
        /* background: linear-gradient(180deg, #ffffff 0%,#D5A627 100%); */
        background: rgba(213,166,39,0.4)
    }
    .fullBlock_2c a.bg_light:hover, .fullBlock_2c a.bg_dark:hover{
        background: #C81D1D;
    }
    .fullBlock_2c a.bg_dark{
        background: rgba(213,166,39,0.7)
    }
    .twoBox_1-44{
        position: relative;
    }
    .wavebg {
        background-image: url(../images_maoutseng/waveimg_02.png);
        background-repeat: repeat-x;
        animation: wave01 14s linear infinite;
        width: 100%;
        height: 100px;
        position: absolute;
        z-index: 1;
        bottom: 0;
        left: 0;
    }
    .bannerStyle01::after{
        content: '';
    display: block;
    background-image: url(../images_maoutseng/waveimg_01.png);
    background-repeat: repeat-x;
    animation: wave01 7s linear infinite;
    width: 100%;
    height: 55px;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    } 
  /* .fourBox-18 .blockTitle{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-around;
  }
*/
  .blockTitle span, .blockTitle small,.sectionBlock_68_content-main .title{
    position: relative;
  }
  /* .blockTitle span::before{
    content: "";
     background:#C81D1D; 
    border-radius: 50% / 50%;
    width: 1.4em;
    height:1.4em;
    opacity: .2;
    position: absolute;
    top: 10px;
    transform: translate(-.3em, -.0em);
    z-index: -1;
  }  */
  /* .blockTitle span::before{
    content: "";
    background: url(../images_maoutseng/deco-01.png) no-repeat;
    width:30px;
    height: 15px;
    position: absolute;
    top:45%;
    left: 36.5%;
    
  }  */
  .index .blockTitle span::after{
    content: "";
    background: url(../images_maoutseng/deco-02.png) no-repeat;
    width:30px;
    height: 15px;
    position: absolute;
    top:45%;
    margin-left: 10px;

      } 
  .sectionBlock_68_content-main .title::after{
    content: "";
    background: url(../images_maoutseng/deco-02.png) no-repeat;
    width:30px;
    height: 15px;
    position: absolute;
    z-index: -1;
    top:50%;
    margin-left: 5px;
  }
  .sectionBlock_68_content-main .sub-title{
    font-weight: 100;
    font-size: 1rem;
  }
  .sectionBlock_87{
    background: url(../images_maoutseng/home-bg.png) no-repeat;
    background-size: cover;

  }
  .sectionBlock_87 .mainContent .mainContent-row .floatContent .Txt{
    -webkit-line-clamp:10;
    line-height: 1.8rem;
  }
  
  .sectionBlock_87 .mainContent .mainContent-row .rightBox .content .u-text{
    -webkit-line-clamp:6;
  }
  .counterBlock{
    background: none;
    color: #005560;
  }
  .counterList .subBlockTitle{
    color: #005560;
  }
  .listBlock6{
    background: url(../images_maoutseng/about-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
  }
  .listBlock6 .item .iconBox{
    padding-top: 50px;
  }
  .sectionBlock_87 .mainContent .mainContent-row .rightBox .content img{
    height: 508px;
  }
  header .navBar .navMenu.navMenuStyle02 > li.moreMenu > ul::before {
      background: #D5A627;
    border-radius: 50%; 
  }
  .change-color {
    -webkit-animation: change_color 10000ms infinite;
            animation: change_color 10000ms infinite;
  }
  
  @-webkit-keyframes change_color {
    0% {
      color: #005560;
    }
    20% {
      color: #e60012;
    }
    40% {
      color: #1a1b1b;
    }
    60% {
      color: #162b7c;
    }
    80% {
      color: #CACBCD;
    }
    100% {
      color: #005560;
    }
  }
  
  @keyframes change_color {
    0% {
      color: #005560;
    }
    20% {
      color: #e60012;
    }
    40% {
      color: #1a1b1b;
    }
    60% {
      color: #162b7c;
    }
    80% {
      color: #CACBCD;
    }
    100% {
      color: #005560;
    }
  }
/*   .twoBox_1-44{
    background: url(../images_maoutseng/cover-02-13.svg) no-repeat;
    background-size: cover;
    background-position: center;
  } */
  /* .blockTitle small::after{
     background: currentColor; 
    background: url(../images_maoutseng/deco-01.png);
    content: "";
    height: 10px;
    width: 4.2em;
    border-style: solid;
    border-width: 0;
    box-sizing: border-box;
    position: absolute;
        margin-left: 10px;
}
   */
/*   .blockTitle span::after{
    content: '';
    background: url(../images_maoutseng/deco.png) no-repeat;
    position: absolute;
    height: 40px;
    width: 160px;
    bottom: 0;
    right: 44%;
  } */
  .cowboy_mbPanel_1 .cmpBottom{
    background: #dab95f;
  }
   /**/
    @media (max-width:1024px) {
    .sectionBlock_68_content-main .title::after{
        right:0
    }
    
   }
 
/* #5909 */
.product .itemImg img,
.productdetail .itemImg img  {
    object-fit: contain;
}